header {
	width: 800px;
	height: 200px;
	border: 1px solid #000;
}
main {
	display: flex;
}
nav {
	width: 100px;
	height: 400px;
	border: 1px solid #000;
}
section {
	width: 700px;
	height: 400px;
	border: 1px solid #000;
}
footer {
	width: 800px;
	height: 200px;
	border: 1px solid #000;
}